<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$concat 	= '"[", product_part_no, "] ", product_name ';
		$sql		= '	select product_id as VAL, concat('.$concat.') as DESCR 
						from product ';
		$sql		.=' where (product_name like "%'.$_POST['input_id'].'%") or (product_part_no like "%'.$_POST['input_id'].'%")
						order by product_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);